
:root {
    --primary: #A00909;
}


.welcome {
    position: relative;
}

.welcome::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, black, transparent);
    opacity: 0.75;
    z-index: 1;
}

.welcome__content {
    z-index: 2;
}

.aboutUs__text h1,
.aboutUs__text h2,
.aboutUs__text h3,
.aboutUs__text h4,
.aboutUs__text h5,
.aboutUs__text h6 {
    color: #000;
}

.aboutUs__text {
    color: #6c6c6c;
}

.offerItem {
    background-position: center;
}

.invalid-feedback {
    font-size: .75em;
    color: var(--primary);
}


#menuToggleButton {
    display: none;
    position: fixed;
    top: 16px;
    right: 0;
    background: transparent;
    border: none;
    padding: 5px;
    background: url('../../image/menu-icon.svg') no-repeat;
    background-size: contain;
    width: 28px;
    height: 28px;
}
#menuToggleButton.-clicked {
    background-image: url('../../image/close-icon.svg');
}


#Top_bar.is-sticky #menuToggleButton {
    top: 15px;
}

.home-offer-title {
    font-size: 1.5em;
    line-height: 1.5;
}

.home-realization-subtitle {
    font-size: 1.2em;
    font-weight: 700;
}



@media(max-width: 960px) {
    #menuToggleButton {
        display: block;
        z-index: 105;
    }
    #mainNav {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #201c1a;
        z-index: 100;
    }
    #mainNav ul li {
        float: unset !important;
    }
    #mainNav ul li a {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    #mainNav.-visible {
        display: block;
    }
}
